class CreateSalesmans < ActiveRecord::Migration[5.2]
  def change
    create_table :salesmans do |t|
      t.references :user
      t.string :name
      t.integer :salesman_channels_count
      t.integer :salesman_customers_count
      t.timestamps
    end
  end
end
